RubyGems Navigation menu

globalize2 的反向依赖 Latest version of the following gems require globalize2

下载总次数 27,171

这个版本 19,695

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: